/* Zefiro Custom CSS */

/* uncomment if you want to embed Coranica font */
/*
@font-face {
	font-family:Coranica;
	src:url(../fonts/coranica_allerseelen2012_09.ttf) format('truetype');
}
*/

/* uncomment if you want Coranica font only for arabic script */
/*
:lang(ar) {
	font-family:Coranica,Arial,Helvetica,sans-serif;
}
*/

/* uncomment if you want Coranica everywhere */
/*
{
	font-family:Coranica,Arial,Helvetica,sans-serif;
}
*/

/* BODY --------------------------------------------------------------------- */

body,table,input,textarea {
	font-size:14px;
}

body {
	background-color:#668; /* mallow */
	border:1px solid #446; /* dark mallow */
}

/* DIVISIONS ---------------------------------------------------------------- */

div.bar {
	background-color:#223; /* aubergine */
	color:#dc0; /* yellow */
}

div.bar a {
	color:#dc0; /* yellow */
}

/* special divisions */

#header {
	background-color:#cce; /* light mallow */
	background-image:url(../images/background_h100.png);
	background-repeat:repeat-x;
	color:#223; /* aubergine */
}

/* HEADINGS ----------------------------------------------------------------- */

/* no custom styles here */

/* PARAGRAPHS --------------------------------------------------------------- */

/* no custom styles here */

/* TABLES ------------------------------------------------------------------- */

/* no custom styles here */

/* form layout */

form table th {
	padding:0 12px 4px 0;
}

form table td {
	padding:0 12px 4px 0;
}

/* LISTS -------------------------------------------------------------------- */

/* no custom styles here */ 

/* LIST ELEMENTS ------------------------------------------------------------ */

/* no custom styles here */ 

/* LINKS -------------------------------------------------------------------- */

/* no custom styles here */ 

/* TEXT --------------------------------------------------------------------- */

/* no custom styles here */ 

/* IMAGES ------------------------------------------------------------------- */

img.filecard {
	border:1px solid #ccc; /* bright gray */
	width:560px;
}

img.filecard.preview {
	width:200px;
}

img.filecard.zoom {
	width:1500px;
}

/* FORMS -------------------------------------------------------------------- */

form input,form textarea {
	font-size:14px;
}

form select {
	font-size:14px;
}

form input[type=file] {
	display:none;
}

/* CHARTS */

#sankey_div {
	padding:20px 0;
}

/* GENERAL CLASSES ---------------------------------------------------------- */

/* no custom styles here */ 
